#root{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.btn{
    margin-top: 100px;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    border: 2px solid black;
    border-radius: 7px;
    background-color:#a7dee0ee;
}

.user-address{
    display: inline-block; 
    margin-top: 15px;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    border: 2px solid black;
    border-radius: 7px;
    background-color:hsla(182, 62%, 57%, 0.933);
}